"defaultSportAcitivityName" = "My Diary";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
"spring" = "Spring";
"summer" = "Summer";
"autumn" = "Autumn";
"winter" = "Winter";

/* History Filter */
"displayLastTenWeeks" = "Past ten weeks";
"displayLastSixMonth" = "Past six months";
"displayLastYear" = "Past year";
"displaySimilarDistance" = "Similar Distance";
"displaySimilarLocation" = "Near Location";
"displayVisibleLocation" = "Near visible Location";

/* Actions */
"addSelectedRoute" = "New entry for selected Route";
"addSelectedRouteToolTip" = "Add a new entry using the route selected in the document.";
"setRouteForSelection" = "Replace attached route";
"setRouteForSelectionToolTip" = "Replaces the attached route of the selected entry with the route selected in the document.";
"cannotSetRouteForSelection" = "Cannot attach or replace route";
"cannotSetRouteForSelectionDetail" = "Please make sure that you have selected a route, a diary entry and that the document is calibrated.";
"manageSportActivities" = "Manage Diaries";
"manageSportActivitiesToolTip" = "Manage separate diaries for several persons or independent sport activities.";
"mergeRouteIntoDocument" = "Merge route into document";
"mergeRouteIntoDocumentToolTip" = "Merges the course of the attached route into the document.";
"sendRouteToGoogleEarth" = "View in Google Earth";
"sendRouteToGoogleEarthToolTip" = "Displays the course of the selected workout in Google Earth.";
"cannotAddDiaryEntry" = "Cannot add diary entry";
"cannotAddDiaryEntryDetail" = "The entry could not be added to the diary /// %@";
"entryAlreadyExists" = "Cannot add diary entry for the given date.";
"entryAlreadyExistsDetail" = "A diary entry could not be added because there already exists a diary entry for the same date (%@).";
"invalidDiary" = "Entry cannot be added to diary.";
"invalidDiaryDetail" = "The selected diary is invalid and can not be used. Please select a different diary for this entry. (%@)";
"canNotRemoveLastSportActivityDiary" = "Cannot remove diary";
"canNotRemoveLastSportActivityDiaryDetail" = "At least one diary must be available.";
"canNotRemoveSportActivityDiaryWithEntriesContained" = "Cannot remove diary";
"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "The selected diary still contains entries. First remove all entries before removing the diary.";
"showWeatherConditionsToolTip" = "Display current weather conditions. (See Preferences)";
"runLogActions" = "View";
"tableActions" = "Show Columns";
"historyActions" = "Display Chart with";
"publishWebLog" = "Publish Weblog";
"publishWebLogToolTip" = "Publish your diary as a weblog";
"typeBlogEntryHere" = "Enter a weblog entry here. You may also add an image.";
"imageViewToolTip" = "Drag an image to be published with the weblog entry here.";
"typeNotesEntryHere" = "Enter a private note here, which will not be published to the weblog.";
"switchControl" = "View";
"switchControlToolTip" = "Enter values for a diary entry or view statistics.";
"settingsToolTip" = "Settings to publish your diary as a weblog.";
"preview" = "Preview";
"isPublic" = "Publish to weblog";
"previewToolTip" = "Preview before you publish your diary as a weblog.";
"publishToolTip" = "Publish your diary as a weblog.";

/* Settings Sheet */
"weblogTitlePlaceholder" = "Blog Title";
"weblogSubtitlePlaceholder" = "Blog Subtitle";
"weblogDescriptionPlaceholder" = "Description of you and the contents of this blog.";
"weblogDescription" = "Blog Description";
"weblogDescriptionSubline" = "Describe what your weblog is about.";
"runLogCustomStyleLocationPlaceHolder" = "Path to CSS style sheet (e.g., ../styles.css).";
"customStyleNote" = "Please set an absolute http:// path for your custom styles to have them also applied in the preview.";
"subtitle" = "Subtitle";
"customStyle" = "Style Sheet";

/* Publish Sheet */
"selectPublishTarget" = "Please select a publishing target";
"selectPublishTargetDetail" = "Select either the MobileMe or the FTP tab to publish your weblog.";
"ftpPublish" = "Account data for your website";
"publishError" = "Error publishing your weblog. Please check your settings.";
"invalidAccount" = "Please check that in System Preferences your MobileMe account information is setup.";
"invalidLogin" = "Login incorrect";
"invalidServer" = "Unknown server";
"invalidAccountSettings" = "Please check your account settings.";
"invalidAccountSettingsDetail" = "The following information is missing: %@";
"aboutThisWebLog" = "About this weblog";
"weblogCreatedWith" = "Blog created with <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — route planning for long distance sports";
"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
"weblogPublishing" = "Publish your weblog";
"weblogPublishingSubline" = "Enter the account data for your online-service.";
"userAccount" = "Account";
"serverPath" = "Server Path";
"siteURL" = "Site URL";
"serverNote" = "Enter an upload path on your ftp server along with an browser url to that location. Click on the Help button for detailed examples.";
"dotMacPublish" = "Upload for MobileMe members";
"dotMacInfo" = "Using the MobileMe account data system preferences.\nYour Weblog will be published to\nweb.me.com/<yourname>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
"dotMacRegister" = "More about MobileMe";

/* weblog defaults */
"gpxTooltip" = "GPX is a common file-format to exchange GPS Data between different devices.";
"kmlTooltip" = "Download and open the kml-file to view this route in GoogleEarth.";
"openMap" = "Open Map";

/* Statistics */
"myProfile" = "My Profile";
"myPerformance" = "My Best Performance";
"myActivities" = "My Activities";
"lastNWeeks" = "Last %ld weeks";
"overall" = "Overall";
